"gip_pseudonymousid_privacy_policy_link_name" = "Patakaran sa privacy";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Kanselahin";
"gip_pseudonymousid_ok" = "OK";
"gip_pseudonymousid_google_usage_id_learn_more" = "Ang Google Usage ID ay isang maikling text na ipinapadala kasama ng impormasyon tungkol sa iyong paggamit ng mga produkto ng Google. Hindi gagamitin ang impormasyong ito upang kilalanin ka at hindi ito iuugnay sa iyong Google Account. Ginagamit ito upang pahusayin ang mga produkto at serbisyo ng Google para sa lahat.\n\nNagpapadala sa Google ang iyong device ng impormasyon tungkol sa kung paano gumagana para sa iyo ang mga produkto ng Google. Ginagamit ng Google ang impormasyon upang pahusayin ang aming mga produkto. Ipinapaliwanag ng aming patakaran sa privacy kung paano namin pinoprotektahan ang iyong privacy sa paggamit namin sa impormasyong ito.";
"gip_pseudonymousid_reset_google_usage_id" = "I-reset ang Google Usage ID";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "Na-reset na ang iyong Google Usage ID.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "I-reset ang Google Usage ID? Pinipigilan nito ang Google sa pag-link ng sukatan ng paggamit mula sa puntong ito sa sukatan ng paggamit pagka-reset.";
"gip_pseudonymousid_google_usage_id_title" = "Google Usage ID";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "I-reset";
"gip_pseudonymousid_close_google_usage_id_screen" = "Isara";
"a11y_gip_pseudonymousid_confirm_reset" = "Kumpirmahin";
"a11y_gip_pseudonymousid_cancel_reset" = "Kanselahin";
